# Zyda
**IDE:** Eclipse neon.1

**Programming language:** JAVA

**Framework:** Hybrid Testing Framework - Data-Driven Framework - Modular Based Testing Framework

**Google Browser version:** Version 92.0.4515.107 , 

**ChromeDriverVersion:** Index of /92.0.4515.43/

